
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2253

Selección herramientas de software

11/06/2022 12:38 AM - Javier Rojas Butrón

Status: New Start date: 11/01/2022

Priority: Normal Due date: 11/07/2022

Assignee: Javier Rojas Butrón % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Incluye framework y herramientas frontend/backend

History

#1 - 11/06/2022 12:43 AM - Javier Rojas Butrón

- Tracker changed from Bug to Feature

#2 - 11/13/2022 11:16 PM - Javier Rojas Butrón

- % Done changed from 20 to 100
